{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/operator/operator",
			"style": {
				"navigationBarTitleText": "运营商管理",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/operator/operatorInfo/operatorInfo",
			"style": {
				"navigationBarTitleText": "运营商管理详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/device/device",
			"style": {
				"navigationBarTitleText": "设备列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/device/deviceInfo/deviceInfo",
			"style": {
				"navigationBarTitleText": "菜单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/staticProject/staticProject",
			"style": {
				"navigationBarTitleText": "项目管理详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/project/project",
			"style": {
				"navigationBarTitleText": "项目管理",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/project/projectInfo/projectInfo",
			"style": {
				"navigationBarTitleText": "项目管理详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/alarm/alarm",
			"style": {
				"navigationBarTitleText": "报警管理",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/operatorLog/operatorLog",
			"style": {
				"navigationBarTitleText": "操作日志",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/systemSet/systemSet",
			"style": {
				"navigationBarTitleText": "系统设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/error/error",
			"style": {
				"navigationBarTitleText": "找不到页面",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/parameterSetting/parameterSetting",
			"style": {
				"navigationBarTitleText": "参数设置",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/systemParameter/systemParameter",
			"style": {
				"navigationBarTitleText": "系统参数",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/alarmRecord/alarmRecord",
			"style": {
				"navigationBarTitleText": "报警记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/maintenanceRecord/maintenanceRecord",
			"style": {
				"navigationBarTitleText": "维保记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "用户管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/rolePower/rolePower",
		 "style": {
				"navigationBarTitleText": "角色管理",
				"enablePullDownRefresh": false
			}

		}, {
		 "path": "pages/roleShowPower/roleShowPower",
			"style": {
				"navigationBarTitleText": "角色权限管理",
		 	"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/runningState/runningState",
			"style": {
				"navigationBarTitleText": "运行状态",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/dataCurve/dataCurve",
			"style": {
				"navigationBarTitleText": "数据曲线",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/power/power",
			"style": {
				"navigationBarTitleText": "权限管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/project/projectEdit/projectEdit",
			"style": {
				"navigationBarTitleText": "修改用户",
				"enablePullDownRefresh": false
			}

		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},

	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#3cc51f",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/operator/operator", //首页
			"iconPath": "static/底部按钮/项目管理@2x.png",
			"selectedIconPath": "static/底部按钮/项目管理@2x.png",
			"text": "运营商管理"
		}, {
			"pagePath": "pages/project/project",
			"iconPath": "static/底部按钮/项目管理@2x.png",
			"selectedIconPath": "static/底部按钮/项目管理@2x.png",
			"text": "项目管理"

		}, {
			"pagePath": "pages/alarm/alarm",
			"iconPath": "static/底部按钮/报警管理@2x.png",
			"selectedIconPath": "static/底部按钮/报警管理@2x.png",
			"text": "报警管理"
		}, {
			"pagePath": "pages/operatorLog/operatorLog",
			"iconPath": "static/底部按钮/操作日志@2x.png",
			"selectedIconPath": "static/底部按钮/操作日志@2x.png",
			"text": "操作日志"
		}, {
			"pagePath": "pages/systemSet/systemSet",
			"iconPath": "static/底部按钮/系统设置@2x.png",
			"selectedIconPath": "static/底部按钮/系统设置@2x.png",
			"text": "系统设置"
		}]
	},

	"uniIdRouter": {}
}
